• 距离发布首款安卓版BBM三个月后,黑莓终于在今天再发布支持2.3.3版(Gingerbread版)安卓的BBM应用。之前的安卓版BBM,需求最低版本Android4.0以上才能运行...